﻿.button_send{
    font-size: 1.6rem;
    font-weight: 900;
    float: right;
    background-color: #ff5539;
    color: #fff;
    padding: 0.35rem 2.8rem 0.35rem 2.8rem;
    border: 2px solid #fff;
}

.button_send:hover {
    background: #fff;
    color: #ff5539;
    border-color: #ff5539;
}

.button_send:before {
    position: absolute;
    right: 1rem;
    top: 50%;
    font-family: 'fontello';
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 2.6rem;
    height: 2.6rem;
    line-height: 2.6rem;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.button_send:hover:before {
    background: #ff5539;
    color: #fff;
}

.LeftMenu .treeview li {
    list-style-type: none;
}
.LeftMenu .treeview li a {
 text-decoration:none;
    font-size: 14px;
    display: block;
    padding: 15px 20px;
    border-bottom: 1px solid #efefef;
    color: #999;
    text-transform: capitalize;
    font-weight: 500;
    transition: all 0.5s ease 0s;
}
.LeftMenu .treeview a:hover {
    color: #fff;
	    background-color: #d75209;
}
.vc_custom_1435759555273 {
    background-color: #ff5539 !important;
	
}


.footer-top-bg {
    height: 14px;
    background: url('../images/footer-top-bg.png') repeat-x;
}


.heading_mechanical{          margin-left: -840px;
	
	}
.left_menu{    padding-left: 55px;}
.left_desc{    width: 100%;
    margin-top: -55px;
    margin-left: 50px;}
.heading_mechanical b{   
	color:black;
	}

.heading_special b{   
	color:black;
	font-size:18px;
	}
.heading_special{    margin-top: 20px;
    margin-left: -950px;
   
   }
.heading_auto_elec b {
    color: black;
	font-size:18px;
}
.heading_auto_elec{    margin-top: 20px;
    margin-left: -790px;
   
   }
.heading_car_inspection b {
    color: black;
	font-size:18px;
}
.heading_car_inspection{    margin-top: 20px;
    margin-left: -890px;
   
    }
.heading_car_warranty{    margin-top: 20px;
    margin-left: -900px;
   
    }
.heading_car_warranty b{   
	color:black;
	font-size:18px;
	}
#dnn_LeftMenu li.mechanical_active a{
	color: #fff;
    background-color: #d75209;
	
}
#dnn_LeftMenu li.car_warranty_active a{
	color: #fff;
    background-color: #d75209;
	
}
#dnn_LeftMenu li.car_inspection_active a{
	color: #fff;
    background-color: #d75209;
	
}
#dnn_LeftMenu li.auto_elec_services_active a{
	color: #fff;
    background-color: #d75209;
	
}
#dnn_LeftMenu li.specials_active a{
	color: #fff;
    background-color: #d75209;
	
}

.dotted-lines {
	border-bottom: 1px solid #C7081B;
	border-top: 1px dashed #C7081B;
	border-left: 1px dashed #C7081B;
	border-right: 1px dashed #C7081B;
	background-color: #EEEEEE;
	margin-top: 2%;
}

.print-bg{
	background-color:#ea5e11;
	color:#FFFFFF;
}